/* web20 */
.art-web20 {
    background: #f3e8f7;
    padding: 10px;
    font-family: Oswald, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;Serif;
    color: #c456a4;
}
/* end web20 */

/* bannerheader */
.art-bannerheader {
}
/* end bannerheader */

/* logomex */
.art-logomex {
	position: relative;
    z-index: 1;
    /* float: left; */
    top: 15px;
    margin: 0 auto;
      text-align: center;
}
/* end logomex */
.pr-header{
  width: 80%;
  margin: 0 auto;
}
.djc_items .djc_image img, img.img-polaroid {
    width: 100%;
}
.djc_category.djc_clearfix {
    margin-bottom: 41px;
}
.art-postcontent.clearfix {
    margin-top: 25px;
}
.djc_subcategories>.djc_title {
    display: none;
}
.pr-footer {
    background: #f3e8f7;
    padding: 26px 10px;
    font-size: 20px;
    font-family: Lato, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    line-height: 175%;
    margin-top: 100px;
}
div#map {
    height: 320px;
    box-shadow: 0px 0px 3px rgba(152, 152, 152, 0.65);
    width: 45%;
    display: inline-block;
  vertical-align: middle;
}

.pr-footer h3 {
    color: #46146b;
    font-family: Oswald, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    font-size: 36px;
    font-weight: 100;
}
.art-nostyle.pr-contacto-footer {
    width: 50%;
    display: inline-block;
    vertical-align: middle;
}
.pr-footer h3:after {
    content: '';
    height: 5px;
    background: #46146b;
    display: block;
    width: 49px;
    margin: 20px 0;
}
div#contactform {
    background: #f3e8f7;
    border: 1px solid #f3d6fd;
    padding: 20px 7px;
}
.djc_subcategory_bg  .djc_description
{
	display: none;
}
div.mod_djc_item {
    margin-top: 20px;
    width: 22%;
    display: inline-block;
    padding: 10px;
    text-align: center;
}
#djcatalog .featured_item .djc_item_bg {
    background: white;
}
img.djc_featured_image {
    display: none;
}
.mfp-title {
    display: none;
}
.pr-mobil
{
  display:none;
}